-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: juce
Binary: juce-modules-source, juce-modules-source-data, juce-tools, libjuce-doc
Architecture: any all
Version: 8.0.3+ds-1
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Homepage: https://www.juce.com
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/multimedia-team/juce
Vcs-Git: https://salsa.debian.org/multimedia-team/juce.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@, cmake, g++, libjack-dev, libogg-dev, xauth, xvfb
Build-Depends: cmake, debhelper-compat (= 13), libasound2-dev, libcurl4-gnutls-dev | libcurl-dev, libfontconfig-dev, libfreetype-dev, libjpeg-dev, libx11-dev, libxcomposite-dev, libxcursor-dev, libxext-dev, libxinerama-dev, libxrandr-dev, pkgconf | pkg-config, python3:any, zlib1g-dev
Build-Depends-Indep: dh-sequence-doxygen <!nodoc>, graphviz <!nodoc>
Build-Conflicts: build-essential [armel]
Package-List:
 juce-modules-source deb devel optional arch=any
 juce-modules-source-data deb devel optional arch=all
 juce-tools deb devel optional arch=any
 libjuce-doc deb doc optional arch=all profile=!nodoc
Checksums-Sha1:
 8d0089e233c5b890e2140cacafe13a88e84594ca 12799132 juce_8.0.3+ds.orig.tar.xz
 273a8ebef53f66b555227b199fa686bb6b6e4204 57648 juce_8.0.3+ds-1.debian.tar.xz
Checksums-Sha256:
 8067052a19f07aae11b7e9b7504bb41c8e739d6aa61bcfa2be04837ceca90b2d 12799132 juce_8.0.3+ds.orig.tar.xz
 01880c1d87ddfae6bad34ffeddc71a3ac18e387f8eb27519c0d53faad95b154c 57648 juce_8.0.3+ds-1.debian.tar.xz
Files:
 4cc2ffdb333a83eba486e6794c0901cc 12799132 juce_8.0.3+ds.orig.tar.xz
 aaef70fbc15e9796da1fb1abebf29d6a 57648 juce_8.0.3+ds-1.debian.tar.xz
Dgit: 70558c21564da60b9994e8b0871b281b38d9e848 debian archive/debian/8.0.3+ds-1 https://git.dgit.debian.org/juce

-----BEGIN PGP SIGNATURE-----

iQJKBAEBCAA0FiEEdAXnRVdICXNIABVttlAZxH96NvgFAmcT2hkWHGZvcnVtQHVt
bGFldXRlLm11ci5hdAAKCRC2UBnEf3o2+O9+EACIafh7OrufvTGkRQp9lN0vMKye
XWN+pu2ZCnEHZjB6Z8cBDSNP1rpbqgdxz0nig73sKOofEclnisrlkhqvVXHQc1Lh
4pjq/DKO7AnsBzg2DkuTnDNUp3+TcxgeFqwL3MSNyAaNFyZN5XmcnVurBbqK1JNg
nVt0JQctFtgVjFC6p/napxM7qp6xtGuJXwQa6IQ0rEU6hL2rjuSscPIAUQEtSQJR
9v7fe8GhhPQmY+TRxOAQ+ZFCVuyXAzOqWRztpKFznkZB5z3TkA1W7x1hxinwy5yX
5Lf365hoaZWYCndZqh/7fZYFxS4IIMtrBkkNzMauxcHDbqxC6iUg9KBR6MCD0uA9
2NMYWBuJ52L5k9/YDfBlULan8q0srS0lt/ioCMtfISTq80NeKBX23yMhvd9pJi5V
2J3fjIFqDgHGrkWRYFJWRBOclUtU9dFdPAey8lAsmuIBKzfZd1rWXXRX2D0YNcn+
HAoOh+roGwme5hc3kJewceiCyH/AiN6jduGeqXCMBWJXVIOVVNkdFuLZske+pccP
mJzL37YVx9ALZuZVk8ar2Fni5m9O2cecUCqI+Gg2D+030tXviASQZBFolJbA6wTk
mh9cmDMZwE0ODeTcr0tXp4rZ9yXaI3VTfPJgfDfvzaF69ijCUMMUmXM4qaXTODap
8XaPLICOndcUN2GWgg==
=hDsd
-----END PGP SIGNATURE-----
